/*HELPER CLASS*/
.semibold{font-weight:600}
.text-blue{color:#4C74B9 !important}
.text-yellow{color:#FFD12D !important}
.text-green{color:#41D58C !important}
.text-orange{color:#FFA232 !important}
.mb-8{margin-bottom:8px !important}
.mb-16{margin-bottom:16px !important}
.mb-24{margin-bottom:24px !important}
.mb-28{margin-bottom:28px !important}
.mb-30{margin-bottom:30px !important}
.mb-32{margin-bottom:32px !important}
.mb-40{margin-bottom:40px !important}
.mb-48{margin-bottom:48px !important}
.mb-56{margin-bottom:56px !important}
.mb-67{margin-bottom:67px !important}

/*CUSTOM GUTTER*/
.gutter-52{margin-left:-26px;margin-right:-26px}
.gutter-52>[class*="col-"],.gutter-52>.col{padding-left:26px;padding-right:26px}
.gutter-72{margin-left:-36px;margin-right:-36px}
.gutter-72>[class*="col-"],.gutter-72>.col{padding-left:36px;padding-right:36px}
/*CUSTOM ROW AND COLUMN*/
.row-auto{}
.row-auto:after{clear:both;display:block;content:""}
.row-auto>.col-auto{float:left;margin-right:48px;width:auto;padding:0;max-width:100%;position:static}
.row-auto>.col-auto:last-child{margin-right:0}

/*BUTTON MCTA*/
.mcta-link{border-bottom:2px solid #A6B9DE;text-decoration:none;color:#207DE9}
.mcta-link:focus,.mcta-link:hover{text-decoration:none;color:#207DE9}
.btn-mcta{padding:24px 64px;font-weight:bold;font-size:21px;line-height:133%;text-align:center;letter-spacing:-0.008em;float:none !important;}
.btn-blue{background-color:#207DE9;color:#fff;border-color:#207DE9}
.btn-blue:focus,.btn-blue:hover{background-color:#207DE9;color:#fff;border-color:#207DE9}
.btn-blue-dark{background-color:#1C2C48;color:#fff;border-color:#1C2C48}
.btn-blue-dark:focus,.btn-blue-dark:hover{background-color:#1C2C48;color:#fff;border-color:#1C2C48}
.btn-white{background-color:#fff;color:#207DE9;border-color:#fff}
.btn-white:focus,.btn-white:hover{background-color:#fff;color:#207DE9;border-color:#fff}
.btn-green{background-color:#26B16D;color:#fff;border-color:#26B16D}
.btn-green:focus,.btn-green:hover{background-color:#26B16D;color:#fff;border-color:#26B16D}

/*CTA FLIP NUMBER*/
.mcta-numflip{color:#fff;margin:0 0 24px;font-weight:900;font-size:72px;line-height:78px;letter-spacing:-0.042em}
	.mcta-numflip-item{font-family:'Inter-Medium';text-align:center;overflow:hidden;margin-right:20px;position:relative;height:105px;line-height:105px;vertical-align:middle;width:76px;display:inline-block;background:#207DE9;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
	.mcta-numflip-item:last-child{margin-right:0}
	.mcta-numflip-item:after{content:"";position:absolute;z-index:2;height:50%;width:100%;top:0;left:0;background:#0C57AD;opacity:0.35;filter:alpha(opacity=35)}
	.mcta-numflip-text{font-weight:bold;font-size:14px;line-height:22px;letter-spacing:0.05em;text-transform:uppercase;margin:0 0 8px} 
	.mcta-numflip-title{font-weight:600;font-size:24px;line-height:32px;letter-spacing:-0.018em;margin:0;text-transform:uppercase}
	.mcta-numflip-title-2{font-weight:900;font-size:32px;line-height:42px;letter-spacing:-0.018em;margin:0}
.mcta-numflip.green .mcta-numflip-item{background:#41D58C}
.mcta-numflip.green .mcta-numflip-item:after{background:#41D58C}

/*CTA BOX PERCENT NUMBER*/
.mcta-card{min-height:100%;text-align:center;background:rgba(38,58,95,0.8);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:48px 10px;margin:0 0 32px}
	.mcta-card-number{font-weight:900;font-size:56px;line-height:64px;letter-spacing:-0.042em;margin:0 0 16px}
	.mcta-card-title{font-weight:bold;font-size:14px;line-height:22px;letter-spacing:0.05em;text-transform:uppercase;color:#FFFFFF;margin:0}
	.mcta-card-text{font-size:18px;line-height:28px;letter-spacing:-0.0045em;color:#FFFFFF;margin:0}
	
/*CTA QUOTE TEXT*/
.mcta-quote{color:#D2DCEE;margin:0 0 40px 0;padding-left:48px;background:url(/assets/global/img/quote-blue.png) no-repeat 0 0}
.mcta-quote.white{background-image:url(/assets/global/img/quote-white.png)}
	.mcta-quote-text{font-family:'Inter-Medium',serif;font-size:23px;line-height:35px;letter-spacing:-0.0065em;margin:0 0 16px}
	.mcta-quote-by{font-size:18px;line-height:28px;letter-spacing:-0.0045em;margin:0}
	.mcta-quote-by.lefted{margin-left:-48px}
	
/*CTA COUNTER*/
.mcta-counter{margin:0 0 40px}
	.mcta-counter-title{white-space:nowrap;font-weight:900;font-size:56px;line-height:64px;letter-spacing:-0.042em;margin:0 0 8px}
	.mcta-counter-text{font-weight:bold;font-size:14px;line-height:157%;letter-spacing:0.05em;text-transform:uppercase;margin:0}
	.mcta-counter-icon-revenue{position:absolute;top:-31px;right:256px;width:155px;height:155px;background:url(/assets/global/img/cta1-icon-1.png) no-repeat center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
	.mcta-counter-icon-leads{position:absolute;top:-77px;right:63px;width:155px;height:155px;background:url(/assets/global/img/cta1-icon-2.png) no-repeat center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
	.mcta-counter-icon-phone{position:absolute;top:101px;right:-31px;width:155px;height:155px;background:url(/assets/global/img/cta1-icon-3.png) no-repeat center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
.mcta-counter-2{margin:0 0 40px}
	.mcta-counter-2-title{white-space:nowrap;font-weight:900;font-size:56px;line-height:64px;letter-spacing:-0.042em;margin:0 0 8px}
	.mcta-counter-2-text{font-weight:600;font-size:20px;line-height:140%;letter-spacing:-0.018em;margin:0;color:#84B9F5}
	
/*CTA QUOTE TEXT*/
.mcta-checklist{color:#fff;list-style:none;margin:0 0 40px;padding:0;font-weight:600;font-size:21px;line-height:33px;letter-spacing:-0.0055em}
.mcta-checklist li{padding-left:40px;position:relative;margin:0 0 24px}
.mcta-checklist li:before{content:"" !important;position:absolute;left:0;top:4px;width:24px;height:25px;background:url(/assets/global/img/check-circle.png) no-repeat 0 0}
.mcta-checklist-2{color:#fff;list-style:none !important;margin:0 0 20px;padding:0;font-weight:600;font-size:24px;line-height:33px;letter-spacing:-0.018em;display:flex;flex-wrap:wrap}
.mcta-checklist-2 li{font-size:24px !important;list-style:none !important;color:#fff !important; padding:3px 10px 3px 60px;position:relative;margin:16px 0 0 16px;width:50%;float:left;min-height:38px}
.mcta-checklist-2 li:before{content:"" !important;position:absolute;left:0;top:0;width:41px;height:38px;background:url(/assets/global/img/check-circle-2.png) no-repeat 0 0}
	
/*CTA TEXT STYLE*/
.mcta-title{font-weight:900;font-size:32px;line-height:42px;letter-spacing:-0.018em;margin:0 0 8px}
.mcta-title.xl{font-size:72px;line-height:78px;letter-spacing:-0.042em}
.mcta-title.lg{font-size:56px;line-height:64px;letter-spacing:-0.024em}
.mcta-title.md{font-size:48px;line-height:56px;letter-spacing:-0.024em}
.mcta-title.md2{font-size:38px;line-height:46px;letter-spacing:-0.024em}
.mcta-text{font-size:18px;line-height:28px;letter-spacing:-0.0045em}
.mcta-text.lg{font-size:21px;line-height:34px;letter-spacing:-0.0055em}
.mcta-text.xl{font-size:24px;line-height:32px;letter-spacing:-0.018em}
.mcta-graph-title{font-family:'Inter-Medium',serif;font-weight:400;font-size:23px;line-height:35px;letter-spacing:-0.0065em;margin:0 0 16px}

/*CTA TITLE RIBBON*/
.mcta-ribbon{position:relative;font-weight:600;font-size:24px;line-height:32px;letter-spacing:-0.018em;margin:0 0 24px}
.mcta-ribbon .ribbon{position:relative;display:inline-block;background-color:#80BB41;padding:4px 7px;margin:0 33px}
.mcta-ribbon .ribbon:before{content:"";position:absolute;top:0;left:-32px;height:100%;width:33px;background:url(/assets/global/img/ribbon.png) no-repeat 0 center}
.mcta-ribbon .ribbon:after{content:"";position:absolute;top:0;right:-32px;height:100%;width:33px;background:url(/assets/global/img/ribbon.png) no-repeat right center}

/*CTA TIMELINE ARROW*/
.mcta-timeline-arrow{padding:96px 37px 21px;}
.mcta-timeline-arrow-inner{height:16px;position:relative;background:linear-gradient(90deg, #F04D50 0%, #E7D537 50%, #26B16D 100%)}
.mcta-timeline-arrow-inner:before,.mcta-timeline-arrow-inner:after{content:"";position:absolute;left:-37px;top:50%;margin-top:-29px;border-top:29px solid transparent;border-bottom:29px solid transparent;}
.mcta-timeline-arrow-inner:before{border-right:37px solid #F04F50;}
.mcta-timeline-arrow-inner:after{border-left:37px solid #26B16D;left:auto;right:-37px}
	.mcta-timeline-arrow-bar{width:0px;position:absolute;height:39px;border-left:2px solid #fff;bottom:-10px;left:10%;text-align: center;color:#fff;}
	.mcta-timeline-arrow-bar-title{position:absolute;bottom:100%;width:160px;left:-79px;margin-bottom:57px;font-weight: bold;font-size: 14px;line-height: 22px;letter-spacing: 0.05em;text-transform: uppercase;}
	.mcta-timeline-arrow-bar-value{position:absolute;bottom:100%;width:40px;left:-20px;margin-bottom:15px;font-weight: 600;font-size: 24px;line-height: 32px;letter-spacing: -0.018em;}
	
.mcta_circles-list-icons{list-style:none;margin:0;padding:0}
.mcta_circles-list-icons li{position:absolute;top:0;left:0;display:none}
.mcta_circles-list-icons li img{max-width:100%;height:auto}
.mcta_circles-list-icons li:nth-child(1){top:25.93%;left:49.73%;display:block}
.mcta_circles-list-icons li:nth-child(2){top:10.5%;left:69.91%;display:block}
.mcta_circles-list-icons li:nth-child(3){top:16.3%;left:87.94%;display:block}
.mcta_circles-list-icons li:nth-child(4){top:39.6%;left:75.17%;display:block}
.mcta_circles-list-icons li:nth-child(5){top:57%;left:59.55%;display:block}
.mcta_circles-list-icons li:nth-child(6){top:68.9%;left:43.48%;display:block}
.mcta_circles-list-icons li:nth-child(7){top:68.9%;left:76.16%;display:block}
	
.mcta_circles-list-icons-2{list-style:none;margin:0;padding:0}
.mcta_circles-list-icons-2 li{width:88px;position:absolute;top:0;left:0;display:none}
.mcta_circles-list-icons-2 li:nth-child(1){top:9.23%;left:7.94%;display:block}
.mcta_circles-list-icons-2 li:nth-child(2){top:4.26%;left:30.53%;display:block}
.mcta_circles-list-icons-2 li:nth-child(3){top:3.9%;left:68.21%;display:block}
.mcta_circles-list-icons-2 li:nth-child(4){top:17.05%;left:85.71%;display:block}
.mcta_circles-list-icons-2 li:nth-child(5){top:22.73%;left:16.42%;display:block}
.mcta_circles-list-icons-2 li:nth-child(6){top:68.56%;left:6.16%;display:block}
.mcta_circles-list-icons-2 li:nth-child(7){top:71.40%;left:28.39%;display:block}
.mcta_circles-list-icons-2 li:nth-child(8){top:72.11%;left:64.28%;display:block}
.mcta_circles-list-icons-2 li:nth-child(9){top:56.48%;left:80%;display:block}
	.mcta_circles-list-icons-2-icon{width: 88px;height: 88px;line-height: 88px;margin:0 auto 8px;display:block;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;-webkit-box-shadow: 0px 8px 15px rgba(210, 220, 238, 0.35);-moz-box-shadow: 0px 8px 15px rgba(210, 220, 238, 0.35);box-shadow: 0px 8px 15px rgba(210, 220, 238, 0.35);}
	.mcta_circles-list-icons-2-icon img{max-width:100%;max-height:100%;height:auto;vertical-align:middle}
	.mcta_circles-list-icons-2-text{font-weight: bold;font-size: 14px;display: block;line-height:22px;text-align: center;letter-spacing: 0.05em;text-transform: uppercase;color: #374046;}
	
.text-double-circles{position:relative;z-index:0}
.text-double-circles:after,
.text-double-circles:before{border:2px solid;position:absolute;content:"";width:150%;width:calc(100% + 30px);height:150%;height:calc(100% + 10px);left:-15px;top:-5px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.text-double-circles:before{}
.text-double-circles:after{transform: rotate(8deg);}
.text-double-circles.lg:before{border:3px solid;width:calc(100% + 70px);height:calc(100% + 50px);top:-25px;left:-25px}
.text-double-circles.lg:after{border:3px solid;width:calc(100% + 70px);height:calc(100% + 70px);top:-35px;left:-35px;transform: rotate(0);}
.text-double-circles.green{color:#0E9251}
.text-double-circles.yellow:after,
.text-double-circles.yellow:before{border:3px solid #FFD12D}

.mcta-price-list{color:#fff;list-style:none;margin:0;padding:0;font-size: 24px;line-height: 32px;letter-spacing: -0.018em;}
.mcta-price-list li{margin-bottom:27px;margin-left:0px;}
.mcta-price-list li:after{clear:both;display:block;content:""}
.mcta-price-list li:after{clear:both;display:block;content:""}
.mcta-price-list-price{float:right}

/*CTA*/
.mcta{font-family:'Inter-Medium';position:relative;padding:64px;color:#fff !important;background-color:#207DE9;margin-bottom:40px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
	/*CTA 1*/
.mcta h1, .mcta h2, .mcta h3, .mcta h4, .mcta h5, .mcta p {color:#fff !important;}
	.mcta_1{padding:72px 64px;background:url(/assets/global/img/cta1-bg.png) right bottom no-repeat #207DE9}
		.mcta_1-header{margin-right:39%}
		.mcta p{margin-top:0px;}
.gray-text{color:#374046 !important;}
.mcta .btn{text-decoration:none !important;}
		
	/*CTA 2*/
	.mcta_2{text-align:center;padding:72px 64px;background:url(/assets/global/img/cta2-bg.png) 0 0 no-repeat #207DE9;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
	.mcta_2:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background:-moz-linear-gradient(top,rgba(14,22,35,0) 0%,#0e1623 100%);background:-webkit-linear-gradient(top,rgba(14,22,35,0) 0%,#0e1623 100%);background:-o-linear-gradient(top,rgba(14,22,35,0) 0%,#0e1623 100%);background:-ms-linear-gradient(top,rgba(14,22,35,0) 0%,#0e1623 100%);background:linear-gradient(to bottom,rgba(14,22,35,0) 0%,#0e1623 100%);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
	.mcta_2 *{position:relative;z-index:1}
		.mcta_2-counter{margin:0 0 24px}
		
	/*CTA 3*/
	.mcta_3{background:url() right 0 no-repeat #D2DCEE;color:#374046}
		.mcta_3-header{margin-right:50%}
		.mcta_3-header h3 {max-width: 300px;}
		
	/*CTA 4a*/
	.mcta_4a{padding-right:20px;background:url(/assets/global/img/cta4a-bg.png) right 0 no-repeat #207DE9;-webkit-background-size:auto 100%;-moz-background-size:auto 100%;background-size:auto 100%}
		.mcta_4a-img{margin-bottom:33px;text-align:center}
		
	/*CTA 4b*/
	.mcta_4b{padding:64px 135px;text-align:center;background:url(/assets/global/img/cta4b-bg.png) 0 0 no-repeat #1C2C48;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		
	/*CTA 5*/
	.mcta_5{background:rgba(106,223,215,1);background:-moz-linear-gradient(top,rgba(106,223,215,1) 0%,rgba(32,125,233,1) 100%);background:-webkit-linear-gradient(top,rgba(106,223,215,1) 0%,rgba(32,125,233,1) 100%);background:-o-linear-gradient(top,rgba(106,223,215,1) 0%,rgba(32,125,233,1) 100%);background:-ms-linear-gradient(top,rgba(106,223,215,1) 0%,rgba(32,125,233,1) 100%);background:linear-gradient(to bottom,rgba(106,223,215,1) 0%,rgba(32,125,233,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6adfd7',endColorstr='#207de9',GradientType=0 )}
	.mcta_5:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background:url() right bottom no-repeat;-webkit-background-size:auto 100%;-moz-background-size:auto 100%;background-size:auto 100%}
		.mcta_5-inner{position:relative;z-index:1}
		
	/*CTA 6a*/
	.mcta_6a{text-align:center;background:url(/assets/global/img/cta6a-bg.png) center center no-repeat #142034;-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
		.mcta_6a-graph{margin:-124px -64px -24px}
		.mcta_6a-footer,.mcta_6a-header{margin:0 20%;position:relative;z-index:1}
		
	/*CTA 6b*/
	.mcta_6b{text-align:center;background:#207DE9}
		.mcta_6b-graph{margin:-52px -64px -136px}
		.mcta_6b-header{margin:0 15%;position:relative;z-index:1}
		.mcta_6b-footer{margin:0 20%;position:relative;z-index:1}
		
	/*CTA 6c*/
	.mcta_6c{padding:64px 461px 106px 78px;background:url(/assets/global/img/cta6c-bg.png) center bottom no-repeat #142034;-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
		
	/*CTA 6c*/
	.mcta_7{padding:37px 38px;background:url(/assets/global/img/cta7-bg.png) center bottom no-repeat #142034;overflow:hidden;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		
	/*CTA 8*/
	.mcta_8{overflow:hidden;padding:24px 0 64px 67px;background:rgba(242,246,252,1);background:-moz-linear-gradient(64.29deg,rgba(242,246,252,1) 0%,rgba(166,185,222,1) 100%);background:-webkit-linear-gradient(64.29deg,rgba(242,246,252,1) 0%,rgba(166,185,222,1) 100%);background:-o-linear-gradient(64.29deg,rgba(242,246,252,1) 0%,rgba(166,185,222,1) 100%);background:-ms-linear-gradient(64.29deg,rgba(242,246,252,1) 0%,rgba(166,185,222,1) 100%);background:linear-gradient(64.29deg,rgba(242,246,252,1) 0%,rgba(166,185,222,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6fc',endColorstr='#a6b9de',GradientType=1 );color:#374046}
	.mcta_8:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;z-index:0;background:url(/assets/global/img/cta8-bg.png) right bottom no-repeat;-webkit-background-size:auto 100%;-moz-background-size:auto 100%;background-size:auto 100%}
		.mcta_8-inner{position:relative;z-index:1}
		.mcta_8-img{margin:0 0 20px}
		
	/*CTA 9*/
	.mcta_9{padding:64px 260px 64px 64px;background:url(/assets/global/img/cta9-bg.png) center bottom no-repeat #142034;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		
	/*CTA 10*/
	.mcta_10{background:url() center bottom no-repeat #142034;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_10 .mcta-quote{margin-bottom:30px}
		
	/*CTA 11*/
	.mcta_11{background:url() center bottom no-repeat #142034;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_10 .mcta-quote{margin-bottom:109px}
		
	/*CTA 12*/
	.mcta_12{background:url(/assets/global/img/cta12-bg.png) center bottom no-repeat #142034;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_12 .mcta-quote{margin-bottom:58px}
		
	/*CTA 13*/
	.mcta_13{background:url(/assets/global/img/cta13-bg.png) center bottom no-repeat #142034;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		
	/*CTA 14*/
	.mcta_14{padding:50px 50px 50px 64px;background:#142034}
		.mcta_14 .mcta-quote{margin-bottom:24px}
		
	/*CTA 15*/
	.mcta_15{padding:50px 50px 50px 64px;background:#142034}
		.mcta_15 .mcta-quote{margin-bottom:94px}
		
	/*CTA 16*/
	.mcta_16{background:url(/assets/global/img/cta16-bg.png) no-repeat right center #152035;padding:64px 64px 24.197%;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		
	/*CTA 17*/
	.mcta_17{background:#1C2D47;padding:64px 49px 109px;text-align:center;}
		.mcta_17-header{margin-bottom:10.666%}
		.mcta_17-header .mcta-text{color:#D2DCEE}
		
	/*CTA 18*/
	.mcta_18{background:url(/assets/global/img/cta18-bg.png) no-repeat right center #207DE9;padding:64px 64px 54px;text-align:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_18-header .mcta-text{color:#D2DCEE}
		
	/*CTA 19*/
	.mcta_19{background:url(/assets/global/img/cta19-bg.png) no-repeat right center #152035;padding:64px 27px 64px 64px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_19-header{margin-bottom:17.62%}
		
	/*CTA 20*/
	.mcta_20{overflow:hidden;background:url(/assets/global/img/cta20-bg.png) no-repeat 0 bottom #FFD12D;padding:47px 47px 53px;color: #374046;-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
		.mcta_20 .mcta-text{font-weight:600}
		
	/*CTA 21*/
	.mcta_21{overflow:hidden;background:#263A5F;padding:64px 64px 35px;text-align:center}
		.mcta_21 .mcta-title{margin-bottom:120px}
		.mcta_21 .mcta-text{margin-bottom:84px;font-weight: 600;font-size: 20px;line-height: 28px;text-align: center;letter-spacing: -0.018em;}
		
	/*CTA 22*/
	.mcta_22{overflow:hidden;background:url(/assets/global/img/cta22-bg.png) no-repeat right center #152035;padding:7.5% 68px 14.21% 68px;-webkit-background-size:auto 100%;-moz-background-size:auto 100%;background-size:auto 100%}
		.mcta_21 .mcta-title{margin-bottom:120px}
		
	/*CTA 23*/
	.mcta_23{overflow:hidden;background:url(/assets/global/img/cta23-bg.png) no-repeat center center #F2F6FC;padding:16.25% 28.57% 14.375%;color: #374046;text-align:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_23 .mcta-text{color:#869298;margin:0 50px}
		
	/*CTA 24*/
	.mcta_24{min-height:563px;overflow:hidden;background:url(/assets/global/img/cta24-bg.png) no-repeat center center #D0760A;padding:60px 50px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_24-img{padding:77px 0;text-align:center;position:relative;margin:0 0 40px}
		.mcta_24-img-shadetop{opacity: 0.15;position:absolute;top:0;left:-50px}
		.mcta_24-img-shadebottom{opacity: 0.15;position:absolute;bottom:0;right:0}
		
	/*CTA 24*/
	.mcta_25{overflow:hidden;background:url() no-repeat right center #263A5F;padding:62px 0 31px 76px;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover}
		.mcta_25 .mcta-text{color: #ABB9C2;}
		.mcta_25-img{text-align:center;margin-right:-6px;position:relative;padding-bottom:54px}
		.mcta_25-img:before{content:"";width: 96px;height: 45px;background: #142034;position:absolute;bottom:9px;left:50%;margin-left:-48px}
		.mcta_25-img:after{content:"";width: 186px;height:9px;background: #142034;position:absolute;bottom:0;left:50%;margin-left:-93px}
		.mcta_25-img img{max-width:100%;height:auto;border: 6px solid #152035;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

.cta_seo_checker h1, .cta_seo_checker h2, .cta_seo_checker h3, .cta_seo_checker h4, .cta_seo_checker h5, .cta_seo_checker h6,
.cta_seo_checker .h1, .cta_seo_checker .h2, .cta_seo_checker .h3, .cta_seo_checker .h4, .cta_seo_checker .h5, .cta_seo_checker .h6{
	font-family:'Inter',sans-serif;
	font-weight:700
}

.cta_seo_checker_2 h1, .cta_seo_checker_2 h2, .cta_seo_checker_2 h3, .cta_seo_checker_2 h4, .cta_seo_checker_2 h5, .cta_seo_checker_2 h6,
.cta_seo_checker_2 .h1, .cta_seo_checker_2 .h2, .cta_seo_checker_2 .h3, .cta_seo_checker_2 .h4, .cta_seo_checker_2 .h5, .cta_seo_checker_2 .h6{
	font-family:'Inter',sans-serif;
	font-weight:700
}
	
.cta_seo_checker a, .cta_seo_checker_2 a{color:#4C74B9}

.cta_seo_checker .btn-primary, .cta_seo_checker_2 .btn-primary{background-color:#207DE9;border-color:#207DE9; color: white; width: 100%; text-transform: none;}
.cta_seo_checker .btn-primary:hover, .cta_seo_checker_2 .btn-primary:hover{color:#fff;background-color:#0069d9;border-color:#0062cc}
.cta_seo_checker .btn-secondary, .cta_seo_checker_2 .btn-secondary{background-color:#fff;border-color:#fff;color:#207DE9}
.cta_seo_checker .btn-secondary:focus, .cta_seo_checker_2 .btn-secondary:focus,
.cta_seo_checker .btn-secondary:hover, .cta_seo_checker_2 .btn-secondary:hover{background-color:#207DE9;border-color:#207DE9;color:#fff}

.cta_seo_checker{overflow:hidden;position:relative;padding:46px 0 45px 340px;margin:0 0 30px;color:#fff!important;background:url(//www.webfx.com/img/cta-seo-checker/cta_bg.png) no-repeat 0 0 #4dc1b9;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
	.cta_seo_checker-content{padding:0 20px}
		.cta_seo_checker-title{font-weight:900!important; color: #fff!important; font-size:56px;letter-spacing:-0.042em;margin:20px 0 25px;line-height:114%;}
		.cta_seo_checker-list{list-style:none;margin:0!important;padding:0!important;font-size:24px;letter-spacing: -0.018em;}
		.cta_seo_checker-list li{color:#fff;line-height: 1.5!important; background: none!important; position:relative!important;padding-left:60px!important;padding-bottom:24px!important;padding-top:2px!important}
		.cta_seo_checker-list li:before{content:""!important;width:41px;height:38px;background:url(//www.webfx.com/img/cta-seo-checker/cta_check.png) no-repeat 0 0;position:absolute;left:0;top:0}
		.cta_seo_checker-list b{font-weight:900}
		.cta_seo_checker-actions{margin-top:12px}
		.cta_seo_checker-actions .btn{font-size: 21px;font-weight:700;padding:22px 22px 21px}
	.cta_seo_checker-paper{position:absolute;left:0px;top:0;padding:100px 0 0px;width:339px;}

.cta_seo_checker_2{padding:46px 58px 42px 80px;margin:0 0 30px;color:#fff;background:url(//www.webfx.com/img/cta-seo-checker/cta2_bg.png) no-repeat right 0 #26b16d;background-size:auto 100%;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
	.cta_seo_checker_2-title{font-weight:900!important;font-size:56px;letter-spacing:-0.042em;margin:20px 0 38px;line-height:114%;color: #fff!important;}
	.cta_seo_checker_2-list{list-style:none;margin:0 0 30px;padding:0;font-size:32px;letter-spacing: -0.018em;}
	.cta_seo_checker_2-list li{color:#fff;position:relative!important;padding-left:60px!important;padding-bottom:23px!important; line-height: 1.5!important;background: none!important;}
	.cta_seo_checker_2-list li:before{content:"";width:41px;height:38px;background:url(//www.webfx.com/img/cta-seo-checker/cta2_check.png) no-repeat 0 0;position:absolute;left:0;top:6px}
	.cta_seo_checker_2-list b{font-weight:900}
	
	.cta_form_seo_checker_2{margin-left:35px;padding:52px 32px;color:#374046!important;background-color:#ffffff;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
	.cta_form_seo_checker_2 .form-control{margin-bottom:16px;height:56px;font-weight: 700;font-size: 18px;padding:10px 15px}
	.cta_form_seo_checker_2 .btn{min-height: 56px;font-weight: 700; margin-left: 0; font-size: 14px; padding: 10px;}
		.cta_form_seo_checker_2-title{color:#374046;font-weight:900;letter-spacing: -0.015em;font-size: 32px;margin: 0 0 33px;}
	.cta_form_seo_checker_2 h4 {margin-top: 0px!important; margin-bottom: .5rem!important;color:#374046!important;}
	.cta_form_seo_checker_2 input, .cta_form_seo_checker_2 input:focus {
		background: none!important;
		box-shadow: none!important;
		line-height: 1.5;
		color: #495057;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		border-radius: .25rem;
		transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
		width: 100%!important;
	}
	.cta_form_seo_checker_2 .error {font-size: 11px; color: #f56a6a; margin-bottom: 16px; display: block; line-height: 16px;}

/*MEDIA QUERY*/
@media (min-width:992px) and (max-width:1199px){
	.cta_seo_checker{padding-left:280px}
	.cta_seo_checker-paper{width:300px}
	.cta_seo_checker-list{font-size:20px}
}
@media (max-width:991px){
	.cta_seo_checker_2{padding-left:30px;padding-right:30px;}
	.cta_form_seo_checker_2{margin-left:0;padding-top:30px;padding-bottom:30px;}
}
@media (min-width:768px) and (max-width:991px){
	.cta_seo_checker-title,
	.cta_seo_checker_2-title{font-size:46px}
	.cta_seo_checker_2-list{font-size:24px}
	.cta_seo_checker_2-list li{padding-top:5px}
		.cta_form_seo_checker_2-title{font-size: 24px}
	.cta_seo_checker{padding-left:280px}
	.cta_seo_checker-paper{width:300px}
	.cta_seo_checker-list{font-size:18px}
	.cta_seo_checker-actions img{display:none}
}
@media (max-width:767px){
	.cta_seo_checker{padding-left:0}
	.cta_seo_checker-content{padding:0 30px}
	.cta_seo_checker-paper{width:auto;position:relative;padding:0;left:0;text-align:center;margin:30px 0 -30px}
	.cta_seo_checker-list{font-size:20px}
	.cta_seo_checker-actions img{display:none}
}
@media (max-width:480px){
	.cta_seo_checker-list{font-size:18px}
	.cta_seo_checker-title,
	.cta_seo_checker_2-title{font-size:40px}
	.cta_seo_checker_2-list{font-size:20px}
	.cta_seo_checker_2-list li{padding-top:10px}
		.cta_form_seo_checker_2-title{font-size: 22px}
}
	.btn-mcta{padding:20px 54px;font-size:20px}
	
	.mcta-card-number{font-size:50px;line-height:64px}
	.mcta-card-title{font-size:13px;line-height:21px}
	.mcta-card-text{font-size:16px;line-height:24px}
		
	.mcta-quote-text{font-size:22px;line-height:32px}
	.mcta-quote-by{font-size:17px;line-height:26px}
	
	.mcta-counter-title{font-size:48px}
	.mcta-counter-text{font-size:13px}
	.mcta-counter-2-title{font-size:48px}
	.mcta-counter-2-text{font-size:18px}
	
	.mcta-numflip-title{font-size:20px}
	.mcta-numflip-title-2{font-size:28px;line-height:38px}
	.mcta-numflip-text{font-size:13px}
	
	.mcta-title{font-size:28px;line-height:38px}
	.mcta-title.xl{font-size:62px;line-height:68px}
	.mcta-title.lg{font-size:48px;line-height:58px}
	.mcta-title.md{font-size:42px;line-height:50px}
	.mcta-title.md2{font-size:32px;line-height:46px}
	.mcta-text{font-size:16px;line-height:22px}
	.mcta-text.lg{font-size:19px;line-height:28px}
	.mcta-graph-title{font-size:22px;line-height:28px}
	
	.mcta-ribbon{font-size:22px;line-height:32px}
	
	.mcta-checklist{font-size:19px;line-height:30px;}
	.mcta-checklist li:before{top:2px;}
	
	/*CTA RESPONSIVE*/
	.mcta-counter-icon-revenue{right:226px}
	.mcta-counter-icon-leads{right:33px}
	.mcta-counter-icon-phone{right:-61px}
	.mcta_1-header{margin-right:35%}
	.mcta_3{-webkit-background-size:auto 100%;-moz-background-size:auto 100%;background-size:auto 100%}
	.mcta_4b{padding:64px 100px}
	.mcta_6a-graph{margin:-94px -64px -4px}
	.mcta_6a-footer,.mcta_6a-header{margin:0 15%}
	.mcta_6b-graph{margin:-32px -64px -106px}
	.mcta_6b-header,.mcta_6b-footer{margin:0 10%}
	.mcta_6c{padding:64px 335px 106px 64px}
	.mcta_9{padding:64px 160px 64px 64px}


	.btn-mcta{padding:18px 30px;font-size:18px}
	
	.mcta-card{padding:30px 10px}
	.mcta-card-number{font-size:40px;line-height:1}
	.mcta-card-title{font-size:13px;line-height:21px}
	.mcta-card-text{font-size:14px;line-height:1.4}
		
	.mcta-quote-text{font-size:19px;line-height:1.4}
	.mcta-quote-by{font-size:16px;line-height:1.4}
	
	.mcta-counter{margin:0 0 20px}
	.mcta-counter-title{font-size:40px;line-height:46px}
	.mcta-counter-text{font-size:12px}
	.mcta-counter-2-title{font-size:40px;line-height:46px}
	.mcta-counter-2-text{font-size:16px}
	
	.mcta-numflip-title{font-size:16px;line-height:1.4}
	.mcta-numflip-title-2{font-size:22px;line-height:1.4}
	.mcta-numflip-text{font-size:12px}
	.mcta-numflip-item{margin-right:10px}
	
	.mcta-title{font-size:24px;line-height:1.4}
	.mcta-title.xl{font-size:48px;line-height:1.2}
	.mcta-title.lg{font-size:40px;line-height:1.2}
	.mcta-title.md{font-size:34px;line-height:1.2}
	.mcta-title.md2{font-size:30px;line-height:1.2}
	.mcta-text{font-size:14px;line-height:1.4}
	.mcta-text.lg{font-size:17px;line-height:1.4}
	.mcta-graph-title{font-size:18px;line-height:1.4}
	
	.mcta-ribbon{font-size:16px;line-height:32px}
	
	.mcta-checklist{font-size:17px;line-height:30px}
	
	.mcta_circles-list-icons{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;margin:60px 0 0}
	.mcta_circles-list-icons li{position:relative;top:0 !important;left:0 !important;width:33.33333333333%;text-align:center;margin-bottom:20px}
	
	.mcta_circles-list-icons-2{display: flex;flex-wrap: wrap;align-items: center;justify-content: center;margin:60px 0 0}
	.mcta_circles-list-icons-2 li{position:relative;top:0 !important;left:0 !important;width:33.33333333333%;text-align:center;margin-bottom:20px}
	.mcta_circles-list-icons-2 li:before, .mcta_circles-list-icons li:before{content:none !important;}
	
	/*CTA RESPONSIVE*/
	.mcta{padding:70px 40px !important}
	.mcta_1 .mcta-text{margin-bottom:30px !important}
	.mcta-counter-icon-revenue,.mcta-counter-icon-leads,.mcta-counter-icon-phone{width:100px;height:100px}
	.mcta-counter-icon-revenue{right:155px}
	.mcta-counter-icon-leads{top:-50px}
	.mcta-counter-icon-phone{top:40px;right:-25px}
	.mcta_1-header{margin-right:50px}
	.mcta_3{-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
	.mcta_3-header{margin-right:35%}
	.mcta_4a{background-position:right bottom;-webkit-background-size:100% auto;-moz-background-size:100% auto;background-size:100% auto}
	.mcta_4a-img{text-align:left;margin-bottom:0;margin-top:30px}
	.mcta_5{text-align:center}
	.mcta_5-img{margin-bottom:20px}
	.mcta_6a-footer,.mcta_6a-header{margin:0}
	.mcta_6a-graph{margin:-30px -40px 0}
	.mcta_6b-footer,.mcta_6b-header{margin:0}
	.mcta_6b-graph{margin:0 -40px -60px}
	.mcta_8-img{margin-top:20px}
	.mcta-quote{margin-bottom:30px !important}
	.mcta_14-img{margin-bottom:20px}
	.mcta_15-img{margin-bottom:20px}
	.mcta_15 .mcta-quote{margin-bottom:30px}
	
	.mcta_16-header{padding:15px;background-color:rgba(0,0,0,0.9);text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
	.mcta_19{text-align:center}
	.mcta_22{text-align:center}
	.mcta_21 .mcta-text{margin-bottom:30px}
	.mcta_21 .mcta-title{margin-bottom:60px}
	.mcta_25-img{margin-right:0}
@media (max-width:767px){
	.btn-mcta{padding:15px 20px;font-size:16px}
	.row-auto>.col-auto{float:none;margin-right:0}
	
	.mcta-numflip{font-size:40px;line-height:80px}
	.mcta-numflip-item{margin-right:5px}
	.mcta-numflip-item{height:80px;line-height:80px;width:54px}
	
	.mcta-price-list-price{float:none;display:block}
	
	.mcta-timeline-arrow-bar-title{display:none;font-size:12px}
	.mcta-timeline-arrow-bar:hover .mcta-timeline-arrow-bar-title{display:block}
	.mcta-timeline-arrow-bar-value{font-size:16px}
	
	.mcta_circles-list-icons-2 li,
	.mcta_circles-list-icons li{width:50%}
	
	.mcta-checklist-2 li{float:none;width:100%}
	
	/*CTA RESPONSIVE*/
	.mcta{padding:40px 20px !important}
	.mcta_1{text-align:center}
	.mcta_1-header{margin-right:40px}
	.mcta-counter-icon-revenue,.mcta-counter-icon-leads,.mcta-counter-icon-phone{position:relative;top:0;right:0;margin:0 auto;display:block;-webkit-transform:rotate(-7.68deg);-moz-transform:rotate(-7.68deg);-ms-transform:rotate(-7.68deg);transform:rotate(-7.68deg)}
	.mcta_3-header{margin-right:0;margin-top:40px}
	.mcta_6a-graph{margin:0 -20px}
	.mcta_6b-graph{margin:0 -20px -30px}
	.mcta_7-img{margin-bottom:40px}
	
	.mcta_24{text-align:center}
}
@media (max-width:575px){
	.mcta-title.xl{font-size:40px}
	.mcta-numflip{font-size:34px}
	.mcta-numflip-item{height:60px;line-height:60px;width:40px}
}
@media (max-width:400px){
	.mcta_circles-list-icons-2 li,
	.mcta_circles-list-icons li{width:100%}
}

.mcta .gray-text{color:#374046 !important;}